<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 5</title>
</head>
<body>
    <h1> este es el titulo </h1>
    <p> este es el primer parrafo y <b> como esto es importante lo pongo en negrita </b> </p>
    <p> este es el segundo parrafo y <i> esto esta en cursiva </i> </p>
</body>